.detournee{
    font-style: italic;
    text-decoration: underline;
}

.contandante{
    font-weight: bold;
}

article h1, article h2, article h3{
    color: red;
}

aside > nav > ul li {
    list-style: none;
}

#armes ul>li{
    color: green;
}

#armes li>ul>li{
    color: blue;
}

article img{
    max-width: 2%;
}

aside{
    box-sizing: content-box;
    width: 20%;
}

article>section>section> :not(#armes){
    list-style: none;
}

footer{
    margin-top: 2%;
    margin-left: 50%;
    margin-bottom: 4%;
}
footer>a{
    text-decoration: none;
}